Bug 79040 - keyboard corruption when cdparanoia running
keyboard corruption when cdparanoia running
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-04 17:05 EST by Jay Fenlason
Modified: 2014-08-31 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 12:28:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Fenlason 2002-12-04 17:05:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020501

Description of problem:
When cdparanoia is running on my dual Athlon MP system, text entered via the
keyboard is occasionally garbled.  This occurs both in X and at a VT.

Version-Release number of selected component (if applicable):
uname -a gives:
Linux dhcp64-225 2.4.9-e.10smp #1 SMP Thu Nov 14 09:35:01 EST 2002 i686 unknown


How reproducible:
Sometimes

Steps to Reproduce:
1.insert an audio CD
2.run "cdparanoia -B 1- wav"
3.Type "the quick brown fox jumped over the lazy dog" repeatedly.
	

Actual Results:  The quick brown fox jumped over ttvhe lazy dog
(errors vary)

Expected Results:  The text I type should not be garbled.

Additional info:

Running either the 2.1AS uniprocessor kernel or the Red Hat Linux 8.0 prevent
the problem from occuring.
The machine is dhcp64-225.boston.redhat.com
I run "loadkeys dvorak" when I log in.
The keyboard is a PFU industries "Happy Hacker Lite".
Comment 1 Larry Woodman 2005-09-28 12:28:37 EDT
We cant fix this at this late stage of the AS2.1 lifecycle.

Larry Woodman

Note You need to log in before you can comment on or make changes to this bug.